Download it now!
Bug 86568 - BASIC IDE: horizontal scrollbar isn’t next to the box it controls
Summary: BASIC IDE: horizontal scrollbar isn’t next to the box it controls
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: low enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Scrollbars
  Show dependency treegraph
 
Reported: 2014-11-22 11:25 UTC by Adolfo Jayme
Modified: 2018-02-13 07:18 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Annotated screenshot (219.54 KB, image/png)
2014-11-22 11:25 UTC, Adolfo Jayme
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme 2014-11-22 11:25:10 UTC
Created attachment 109845 [details]
Annotated screenshot

In the BASIC IDE, the horizontal scrollbar is placed in the tab bar instead of being next to the code box it controls. See the attached screenshot.

The tab bar should be left alone (i.e., the same fix as bug 36772) and the scrollbar should be moved up to be near the code box _and_ the vertical scrollbar.
Comment 1 Robinson Tryon (qubit) 2015-12-13 11:23:52 UTC Comment hidden (obsolete)
Comment 2 Adolfo Jayme 2015-12-24 14:11:24 UTC
*** Bug 96683 has been marked as a duplicate of this bug. ***
Comment 3 QA Administrators 2018-02-13 03:33:11 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug